{
  "name": "react-nfl",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/metro-runtime": "~3.1.3",
    "@expo/vector-icons": "^14.0.0",
    "@react-native-async-storage/async-storage": "^1.22.3",
    "@react-navigation/drawer": "^6.6.14",
    "@react-navigation/native": "^6.1.16",
    "axios": "^1.6.7",
    "expo": "~50.0.13",
    "expo-image-picker": "^14.7.1",
    "expo-status-bar": "~1.11.1",
    "moment": "^2.30.1",
    "react": "18.2.0",
    "react-data-table-component": "^7.6.2",
    "react-dom": "18.2.0",
    "react-native": "0.73.5",
    "react-native-gesture-handler": "~2.14.0",
    "react-native-paper": "^5.12.3",
    "react-native-reanimated": "~3.6.2",
    "react-native-safe-area-context": "4.8.2",
    "react-native-screens": "~3.29.0",
    "react-native-web": "~0.19.6"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0"
  },
  "private": true
}
